/* main logo image */
/* img { 
  width: 60px;
  border-radius: 99px;
  object-fit: contain;
  }  */

/* CSS RESET */
* {
  margin: 0;
  padding: 0;
}

/* CSS Variables */
:root {
  --navbar-height: 59px;
}
/* Navigation Bar  */
#navbar {
  display: flex;
  align-items: center;
  position: relative;
  top: 0px;
}

#navbar::before {
  content: "";
  background-color: black;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.8;
}

/* Navigation Bar: Logo And Image */
#logo {
  margin: 0px -29px;
}

#logo img {
  height: 89px;
  width: 64px;
  border-radius: 50px;
  object-fit: cover;
  margin: 14px 54px;
}
/* Navigation Bar: List Styling */

/* #navbar {
  position: relative;
} */

#navbar ul {
  display: flex;
  font-family: "Inter", sans-serif;
}

#navbar ul li {
  list-style: none;
  font-size: 1.3rem;
}

#navbar ul li a {
  border-radius: 20px;
  color: white;
  display: block;
  padding: 3px 22px;
  text-decoration: none;
}

#navbar ul li a:hover {
  color: rgb(7, 0, 0);
  background-color: white;
}

/* Home Section */
#home {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 520px;
  justify-content: center;
  padding: 3px 200px;
}

#home::before {
  content: "";
  background: url(/imagesMeal/bg1-min.jpg) no-repeat center center/cover;
  position: absolute;
  height: 700px;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: -1;
  opacity: 0.89;
}
#home h1 {
  color: white;
  text-align: center;
  font-family: "Bree Serif", serif;
}

#home p {
  color: white;
  text-align: center;
  font-size: 1.5rem;
  font-family: "Bree Serif", serif;
}
/* Services Section */
#services {
  /* position: relative; */
  margin: -8px;
  display: flex;
  /* height: 200%; */
}
#services .box {
  border: 2px solid brown;
  padding: 34px;
  margin: 15px 60px;
  border-radius: 28px;
  background: #f2f2f2;
  margin-bottom: 20px;
}
#services .box img {
  height: 200px;
  margin: auto;
  display: block;
}

#services.box p {
  font-family: "Bree Serif", serif;
}

/* Client-Section */
#client-section {
  position: relative;
  /* height: 344px; */
}

#client-section::before {
  content: "";
  position: absolute;
  background: url("/imagesMeal/bg-min.jpg");
  width: 100%;
  height: 112%;
  z-index: -1;
  opacity: 0.3;
}

#clients {
  display: flex;
  justify-content: center;
  align-items: center;
}

.client-item {
  padding: 34px;
}

#clients img {
  height: 124px;
}
/* Contact Section */
#contact {
  position: relative;
}

#contact::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 112%;
  z-index: -1;
  opacity: 0.7;
  background: url(/imagesMeal/contact-min.jpg) no-repeat center center/cover;
}
#contact-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 34px;
}
#contact-box input,
#contact-box textarea {
  width: 100%;
  padding: 0.5rem;
  border-radius: 9px;
  font-size: 1.1rem;
}

#contact-box form {
  width: 40%;
}

#contact-box label {
  font-size: 1.3rem;
  font-family: "Bree Serif", serif;
}

footer {
  background: black;
  color: white;
  padding: 9px 20px;
}

/* Utility class */
.h-primary {
  font-family: "Bree Serif", serif;
  font-size: 3.8rem;
  padding: 25px;
}

.h-seconadry {
  font-family: "Bree Serif", serif;
  font-size: 2.3rem;
  padding: 12px;
}

.btn {
  padding: 6px 20px;
  border: 2px solid white;
  background-color: dodgerblue;
  color: white;
  margin: 17px;
  font-size: 1.5rem;
  border-radius: 20px;
  cursor: pointer;
}

.btn:hover {
  background-color: darkolivegreen;

  border-color: rgb(220, 221, 218);
}

.center {
  text-align: center;
}
